body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
	z-index: 1;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s2 #btnRight,.s3 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	top:272px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnUp2{
	cursor:pointer;
	left:300px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#sand{
	cursor:pointer;
	left:351px;	top:240px;
	width:109px;	height:24px;
}

#shovel2{
	display:none;
	left:389px;	top:170px;
	width:65px;	height:88px;
}

#bar{
	cursor:pointer;
	display:none;
	left:391px;	top:256px;
	width:97px;	height:17px;
}

#btn2{
	left:75px;		top:160px;
	width:31px;	height:22px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	left:295px;	top:215px;
	width:34px;	height:55px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#box3{
	left:415px;	top:229px;
	width:93px;	height:60px;
}

#door3,#door3b{
	cursor:pointer;
	left:219px;	top:98px;
	width:96px;	height:170px;
	-webkit-transition:left 1s linear;
	transition:left 1s linear;
}
#door3.on{
	pointer-events:none;
	left:137px
}
#door3b{left:312px}
#door3b.on{
	pointer-events:none;
	left:388px
}

#gear3{
	cursor:pointer;
	left:581px;	top:255px;
	width:14px;	height:27px;
}

#btn3{
	left:510px;	top:217px;
	width:72px;	height:68px;
}

#hay3{
	cursor:pointer;
	left:281px;	top:175px;
	width:55px;	height:31px;
}

#tractor3{
	cursor:pointer;
	left:236px;	top:109px;
	width:150px;	height:137px;
	-webkit-transition:all 2s linear;
	transition:all 2s linear;
}

#tractor3.f1{
	left:61px; 	top:149px;
	width:200px;	height:183px;
	z-index:1;
}

#tractor3.on{
	left:61px; 	top:350px;
	width:200px;	height:183px;
	z-index:1;
}

/* scene 4 */
#btnDown4,#btnDown8,#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#dog{
	cursor:pointer;
	left:191px;	top:175px;
	width:72px;	height:114px;
}

#dog2{
	display:none;
	left:283px;	top:225px;
	width:40px;	height:31px;
}

#btn4{
	left:220px;	top:185px;
	width:17px;	height:33px;
}

/* scene 5 */
#btn5{
	left:236px;	top:142px;
	width:124px;	height:69px;
}

#cow{
	left:56px;		top:137px;
	width:74px;	height:94px;
}

#cattle{
	display:none;
	left:211px;	top:123px;
	width:151px;	height:87px;
}

#gear5{
	cursor:pointer;
	left:87px;		top:150px;
	width:17px;	height:16px;
}

/* scene 6 */
#box6{
	cursor:pointer;
	left:249px;	top:240px;
	width:130px;	height:80px;
}

#box6b{
	display:none;
	left:249px;	top:207px;
	width:130px;	height:113px;
}

#bone{
	cursor:pointer;
	display:none;
	left:289px;	top:225px;
	width:56px;	height:21px;
}

/* scene 7 */
#door7{
	cursor:pointer;
	left:322px;	top:161px;
	width:62px;	height:58px;
}

#door7b{
	display:none;
	left:380px;	top:160px;
	width:35px;	height:72px;
}

#gas{
	cursor:pointer;
	display:none;
	left:331px;	top:183px;
	width:34px;	height:32px;
}

/* scene 8 */
#door8{
	cursor:pointer;
	left:27px;		top:26px;
	width:68px;	height:185px;
}

#door8b{
	display:none;
	left:0;		top:25px;
	width:126px;	height:192px;
}

#shovel{
	cursor:pointer;
	display:none;
	left:32px;		top:135px;
	width:32px;	height:69px;
}

#tractor8{
	cursor:pointer;
	left:151px;	top:-5px;
	width:300px;	height:275px;
	-webkit-transition:all 2s linear;
	transition:all 2s linear;
}
#tractor8.on{top:350px}

#hay8{
	cursor:pointer;
	left:228px;	top:132px;
	width:146px;	height:82px;
}

/* scene 9 */
#btnRight9,#btnRight10{
	cursor:pointer;
	right:20px;	top:272px;
	width:44px;	height:68px;
}

#stone{
	background:url(img/stone.png);
	left:-120px;	top:155px;
	width:416px;	height:150px;
}
#stone.f1{background-position:0 -150px}
#stone.f2{background-position:0 -300px}
#stone.f3{background-position:0 -450px}
#stone.f4{background-position:0 -600px}
#stone.on{background-position:0 -750px}

#msg9,#msg9b{
	left:278px;	top:51px;
	width:164px;	height:113px;
}
#msg9b{display:none}

#eyes{
	display:none;
	left:326px;	top:165px;
	width:25px;	height:20px;
}

#man{
	left:295px;	top:153px;
	width:94px;	height:181px;
}

#btn9{
	left:139px;	top:166px;
	width:82px;	height:70px;
}

/* scene 10 */
#btnUp10{
	cursor:pointer;
	left:300px;	top:110px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn10{
	left:183px;	top:86px;
	width:40px;	height:46px;
}

#door10{
	cursor:pointer;
	left:238px;	top:16px;
	width:169px;	height:156px;
	-webkit-transition:left 1s linear;
	transition:left 1s linear;
}
#door10.on{
	pointer-events:none;
	left:398px;
}

#rock{
	cursor:pointer;
	left:584px;	top:232px;
	width:22px;	height:20px;
}

#gear10{
	cursor:pointer;
	left:584px;	top:235px;
	width:19px;	height:15px;
}

#gear10a{
	display:none;
	left:194px;	top:89px;
	width:16px;	height:16px;
}
#gear10b{
	display:none;
	left:194px;	top:112px;
	width:16px;	height:16px;
}
#gear10c{
	display:none;
	left:184px;	top:76px;
	width:39px;	height:66px;
}

/* popups */
#p1Lock{
	left:220px;	top:52px;
	width:217px;	height:189px;
}

#p2Lock{
	cursor:pointer;
	left:249px;	top:28px;
	width:131px;	height:252px;
}

#p2Lock2{
	display:none;
	left:222px;	top:33px;
	width:190px;	height:176px;
}

#p2Key{
	cursor:pointer;
	display:none;
	left:294px;	top:98px;
	width:46px;	height:42px;
}

#p3Lock{
	left:206px;	top:109px;
	width:221px;	height:142px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:237px;	top:119px;
	width:29px;	height:22px;
}
#u1,#d1{left:279px}
#u2,#d2{left:321px}
#u3,#d3{left:363px}
#d0,#d1,#d2,#d3{top:196px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters30.png) no-repeat 0 0;
	cursor:default;
	left:231px;	top:146px;
	width:35px;	height:47px;
}
#l1{left:274px}
#l2{left:316px}
#l3{left:358px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-40px 0}
#ui .l2{background-position:-80px 0}
#ui .l3{background-position:-120px 0}
#ui .l4{background-position:-160px 0}
#ui .l5{background-position:-200px 0}
#ui .l6{background-position:-240px 0}
#ui .l7{background-position:-280px 0}
#ui .l8{background-position:-320px 0}
#ui .l9{background-position:-360px 0}
#ui .l10{background-position:-400px 0}
#ui .l11{background-position:-440px 0}
#ui .l12{background-position:-480px 0}
#ui .l13{background-position:-520px 0}
#ui .l14{background-position:-560px 0}
#ui .l15{background-position:-600px 0}
#ui .l16{background-position:-640px 0}
#ui .l17{background-position:-680px 0}
#ui .l18{background-position:-720px 0}
#ui .l19{background-position:-760px 0}
#ui .l20{background-position:-800px 0}
#ui .l21{background-position:-840px 0}
#ui .l22{background-position:-880px 0}
#ui .l23{background-position:-920px 0}
#ui .l24{background-position:-960px 0}
#ui .l25{background-position:-1000px 0}

#p3Btn{
	left:300px;	top:220px;
	width:28px;	height:17px;
}

#p4Lock{
	left:166px;	top:120px;
	width:290px;	height:87px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers24.png) no-repeat 2px 3px;
	left:184px;	top:140px;
	width:39px;	height:46px;
}
#N1{left:244px}
#N2{left:304px}
#N3{left:364px}

#ui .N1{background-position:-34px 3px}
#ui .N2{background-position:-68px 3px}
#ui .N3{background-position:-103px 3px}
#ui .N4{background-position:-138px 3px}
#ui .N5{background-position:-172px 3px}
#ui .N6{background-position:-208px 3px}
#ui .N7{background-position:-242px 3px}
#ui .N8{background-position:-278px 3px}
#ui .N9{background-position:-313px 3px}

#p4Btn{
	left:413px;	top:141px;
	width:26px;	height:46px;
}

#p5Lock{
	left:182px;	top:107px;
	width:290px;	height:90px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:197px;	top:123px;
	width:57px;	height:55px;
}
#S1{left:257px}
#S2{left:317px}
#S3{left:377px}

#ui .S1{background-position:-60px 0}
#ui .S2{background-position:-120px 0}
#ui .S3{background-position:-180px 0}
#ui .S4{background-position:-240px 0}
#ui .S5{background-position:-300px 0}

#p5Btn{
	left:439px;	top:132px;
	width:22px;	height:37px;
}
